Subject: Re: [v6ops] I-D Action: draft-gont-v6ops-ipv6-ehs-packet-drops-03.txt

From: Brian E Carpenter <[email-masked]>
Date: Sat, 12 Mar 2016 07:52:10 +1300

>  Vendors must allow for better granularity in the specification of	
>  filters for IPv6 extension headers, such that filters for specific	
>  EH types and subtypes (e.g.  RHT0 vs. RHT2) can be specified	
>  wthout affecting other extension header types/subtypes	
>  unnecessarily (please see Section 4.3).

Good. That is what RFC 7045 already requires. Also, draft-gont-6man-ipv6-opt-transmit
suggests the same for individual options.

Regards
   Brian